﻿/*.js-menu-show {
  transform: none;
    top: 50px;
}

.js-menu {


}*/

.filter-list {
    color: #a88c0f;

}
.horizontal-submit button[type="button"] {

  color: #333333;
  font-size: 1em;
  height: 23px;
  line-height: 23px;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  width: 30%;
}

.header-panel-content .search-nav button[type="button"] {
  background-color: #ffffff;
  width: 30px;
}

.horizontal-submit input[type="email"], .horizontal-submit input[type="text"], .horizontal-submit button[type="button"] {
	border-left:1px solid #333333;
  border-radius: 0;

  float: left;
  margin-bottom: 5px;
  margin-top: 6px;
}

.product-search .advanced-search button[type="button"] {
  border-radius: 0;
  display: block;
  float: left;
  height: 36px;
  line-height: 36px;
  margin-bottom: 0;
  padding: 0;
  text-align: center;
  width: 36px;
}

.hide{

    display:none;
}

.product-page-content .order-options .add_item {
  display: none;
  /* margin-bottom: 0.8em ; compunix 09292015 */ margin: 0.8em 0;
}
.product-page-content .order-options .add_item.is-visible {
  display: block;
}
.notice_or_add_box {
  /*height: 120px; height: 200px; */
}

.product-panel-content ul ul {
  display: inline-block;
}

.home-content {
  max-width: 970px;
}

/* .sub-entity-row .grid-item-name-wrap {display: none;} */

#add_to_cart_Button, #add_to_cart_Wishlist {
    cursor:pointer;

}


.breadcrumb {
  font-size: 0.7em;
}

.breadcrumb {
  color: #333333;
  text-decoration: none;
  transition: color 150ms ease 0s;
}

.breadcrumb a:last-of-type::after {
  content: "";
  font-family: FontAwesome;
  margin-left: 0.5em;
}

.glyphicon-shopping-cart::before {
  content: "";
}
.glyphicon:empty {
  width: 1em;
}

.glyphicon {
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  position: relative;
  top: 1px;
}

.fa-shopping-cart::before {
  content: "";
  margin-right: 4px;
}

.super_menu {
  float: right;
}

.super_menu > ul > li {
  display: inline-block;
}

.side-bar-layout .product-panel-content {
  width: 22.232%;
}

.product-panel-content li a::before {
  background-size: cover;
  height: 30px;
  left: 15px;
  top: 6px;
  width: 30px;
}

#SiteHeader .user-actions {
  	width: 100%;

}
#SiteHeader .user-actions a.sign-in {
  margin-right: 0.4em;
}
#SiteHeader .user-actions a.cart-item {
  margin-left: 0.4em;
}

.categorymenuicon {
    height: 40px;
    float: left;
    margin-right: 10px;

}

.pagination {

  margin: inherit;
}


.PageConrols .filter_left, .PageConrols .filter_left span, .PageConrols .filter_right span
{
float: left;

}

.PageConrols .filter_right
{
float: right;

}

#SiteHeader  {overflow:hidden}

.payment-methods {
  width: 153px !important;
}


.flickity-prev-next-button {
        display:none;

    }

.flickity-page-dots {
  display:none;

}

@media screen and (min-width: 970px) {
    .flickity-prev-next-button {
        display:inherit;

    }

.flickity-page-dots {
  display:inherit;

}



}

.sub-entity-name-link {
  display: inline-block;
  height: 4em;
}

@media screen and (max-width: 650px) {
    .sub-entity-name-link {
        font-size: 0.8em;
	line-height: 1.1em;
    }
}

@media screen and (max-width: 500px) {
    .sub-entity-name-link {
        font-size: 1em;
	line-height: 1.2em;
    }
    .manufacturers-page .sub-entity-row .one-fourth { width: 50%; }
}

#SiteHeader .user-actions {
  text-align: inherit;
}
.user-actions p{
  margin: 0;
}

.header-panel-content .search-nav input[type="button"] {
  background-color: #ffffff;
  width: 30px;
}

.searchPageWrapper input, .searchPageWrapper label, .searchPageWrapper select {
  display: inline-block;
}

.product-page-content .order-options .add_item h4 {
  color: #98462b;
}
.home-content {
  padding: 0px;
}

.product-box .product-details .product-title a {
    height: 6em;
    display: inline-block;
}

.cart-item-notes textarea.item-notes { width: inherit; }
.cart-row .cart-column-edit input.quantity-box { width: 50px; }

div.nav-links-wrap { display: block; clear: left; }
div.nav-links-wrap a.ProductNavLink { display: inline-block; margin-left: 10px; }

.bottompagination {
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
    padding: 5px 0;
    margin-top: 0.5em;
	width: 100%;
}



.flickity-enabled{position:relative}.flickity-enabled:focus{outline:none}.flickity-viewport{overflow:hidden;position:relative;height:100%}.flickity-slider{position:absolute;width:100%;height:100%}.flickity-enabled.is-draggable{-webkit-tap-highlight-color:transparent;tap-highlight-color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.flickity-enabled.is-draggable .flickity-viewport{cursor:move;cursor:-webkit-grab;cursor:grab}.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down{cursor:-webkit-grabbing;cursor:grabbing}.flickity-prev-next-button{position:absolute;top:50%;width:44px;height:44px;border:none;border-radius:50%;background:white;background:rgba(255,255,255,0.75);cursor:pointer;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.flickity-prev-next-button:hover{background:white}.flickity-prev-next-button:focus{outline:none;box-shadow:0 0 0 5px #09F}.flickity-prev-next-button:active{filter:alpha(opacity=60);opacity:0.6}.flickity-prev-next-button.previous{left:10px}.flickity-prev-next-button.next{right:10px}.flickity-rtl .flickity-prev-next-button.previous{left:auto;right:10px}.flickity-rtl .flickity-prev-next-button.next{right:auto;left:10px}.flickity-prev-next-button:disabled{filter:alpha(opacity=30);opacity:0.3;cursor:auto}.flickity-prev-next-button svg{position:absolute;left:20%;top:20%;width:60%;height:60%}.flickity-prev-next-button .arrow{fill:#333}.flickity-prev-next-button.no-svg{color:#333;font-size:26px}.flickity-page-dots{position:absolute;width:100%;bottom:-25px;padding:0;margin:0;list-style:none;text-align:center;line-height:1}.flickity-rtl .flickity-page-dots{direction:rtl}.flickity-page-dots .dot{display:inline-block;width:10px;height:10px;margin:0 8px;background:#333;border-radius:50%;filter:alpha(opacity=25);opacity:0.25;cursor:pointer}.flickity-page-dots .dot.is-selected{filter:alpha(opacity=100);opacity:1}

.home-feature::after{clear:both;content:"";display:table}.home-feature .feature-gallery .gallery-item{width:100%;height:545px}@media screen and (min-width: 970px){.home-feature{position:relative;margin-top:20px}.home-feature .feature-gallery{height:545px}.home-feature .feature-gallery .gallery-item{width:100%}.home-feature .flickity-page-dots{bottom:20px}}

.product-search .product-filter .content { padding-bottom: 0px; }

.product-search .product-filter .filter-list {
    width: -webkit-calc(33% - (5px * 4)/5);
    width: calc(33% - (5px * 4)/5);
    float: left;
    margin-right: 5px;
	max-height: 150px;
	overflow: auto;
	margin-bottom: 15px;
}
.product-search .product-filter .filter-list li { font-size: 0.9em; }

.vat-registration-id, .okay-to-email { display: none;}

.socialLogin div {

  float: left !important;

}


.product-page-content .more-details .item-no {
    margin: 0 !important;
}
.product-page-content .more-details .brand-name {
    margin: 0 0 1em 0 !important;
}



table.NewsletterBox {display:none;}
.horizontal-submit .newsletter-submit {
    padding: 0.5em 1em;
    margin-top: 5px;
    margin-bottom: 5px;
}


#shareLinks
          {
          list-style-type:none;
          }
          #shareLinks li
          {
          display:inline-block;
          }
          #shareLinks li a
          {
          cursor:pointer;
          }
          #shareLinks
          {
          padding:0;
		float: right;
          }
          #shareLinks:before
          {
          /*content:"Share With:";*/
          display: block;
          margin-bottom:5px;
          }


    @media screen and (min-width: 970px) {
        .manufacturers-page {padding-left:25%}
    }

#eWAYBlock {width:80px;float:right}

.brand-text {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:normal}

.page-wrap .entity-page .manufacturers-page h1 {color:#00666}

.product-panel-content li a:hover{color:#00666}

#email_button2730 {color: #FFFFFF;font-size: 1em;height: 30px;line-height: 30px;padding: 0;text-align: center;text-transform: uppercase;width: 30%}








/*---avoid horizontal scrollbar------------*/
    @media (max-width:969px) {
        #SiteHeader .nav-band:before {display:none !important}
    }




/*---HOMEPAGE SLIDER-----------------------------------------------------------------------------------*/
	@media (max-width:969px) {
		.home-feature {padding:0 5px 1em}
		.home-feature .feature-gallery {padding-top:56.18556701030928%}
		.home-feature .feature-gallery img {height:auto !important}

		.flickity-viewport {position:absolute;top:0;bottom:0;left:0;right:0}

		/*---slider nav---*/
		.flickity-page-dots, .flickity-prev-next-button {display:block}
		.home-feature .flickity-page-dots {bottom:20px}
	}




/*---HOMEPAGE WIDGETS-----------------------------------------------------------------------------------*/
    @media (min-width:800px) and (max-width:969px) {
        .home-content .home-widget {box-sizing:border-box;float:left;width:33.3333333333%;padding:0 0 0 14px}
        .home-content .home-widget:first-of-type {width:-webkit-calc(33.3333333333% - 8px);width:calc(33.3333333333% - 8px);padding-left:0}
        .home-content .home-widget:not(:first-of-type) {width:-webkit-calc(33.3333333333% + 4px);width:calc(33.3333333333% + 4px)}
    }

    @media (max-width:799px) {
        .home-content .home-widget {width:auto}
        .home-content .home-widget > a  {display:block;background:#f1f1f1}
        .home-content .home-widget > a > img {margin:0 auto}
    }


#ctl00_PageContent_pnlContent .add_item .Quantity
{
    width:40px; 
    height:32px; 
        font-size:x-large; 
        text-align:center;
        display:inline-block;

        
          background: #fff none repeat scroll 0 0;
  border: 1px solid #006666;
  border-radius: 0;
 color: #006666;
  
  margin:0;
  padding:0;
border-collapse: collapse; 
vertical-align: middle;           
}

#ctl00_PageContent_pnlContent .add_item .DecrementButton
{

border-radius: 4px 0 0 4px;
  border-right: 0;
}

#ctl00_PageContent_pnlContent .add_item .IncrementButton
{

border-radius: 0 4px 4px 0;
  border-left: 0;
}

.home_images .line_1 img {
    margin: 5px;
    width: 472px;
}
.home_images .line_2 img {
    margin: 5px;
    width: 309px;
}
.home_images .line_3 img:nth-of-type(1) {
    margin:5px;
    height: 320px;
}
.home_images .line_3 img:nth-of-type(0), .home_images .line_3 img:nth-of-type(2) {
    width: 320px;
}
@media (max-width: 969px) {
.home_images .line_1, .home_images .line_2, .home_images .line_3 {
    margin: 0 0 0 -1em;
    overflow: hidden;
}
.home_images .line_1 a, .home_images .line_2 a, .home_images .line_3 a {
    box-sizing: border-box;
    display: block;
    float: left;
    padding: 0 0 1em 1em;
}
.home_images .line_1 img, .home_images .line_2 img, .home_images .line_3 img {
    display: block;
    margin: 0 !important;
    max-width: 100%;
    width: 100% !important;
}
.home_images .line_1 > a:empty {
    padding: 0;
}
}
@media (max-width: 969px) {
.home_images .line_1 a {
    width: 50%;
}
}
@media (max-width: 499px) {
.home_images .line_1 a {
    float: none;
    width: auto;
}
}
@media (max-width: 969px) {
.home_images .line_2 a {
    width: 33.3333%;
}
}
@media (max-width: 499px) {
.home_images .line_2 a {
    float: none;
    width: auto;
}
}
@media (max-width: 969px) {
.home_images .line_3 img:nth-of-type(1) {
    height: auto !important;
}
.home_images .line_3 a {
    width: 41%;
}
.home_images .line_3 a:nth-child(2) {
    width: 18%;
}
}
@media (max-width: 499px) {
.home_images .line_3 a {
    float: none;
    width: auto !important;
}
.home_images div.line_3 a:nth-of-type(2) img {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 35% !important;
}
}

@media screen and (min-width: 970px) {
.header-panel-content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 40px;
    left: 145px;
    margin-top: -32px;
    position: relative;
    transform: none;
    width: 672px;
}
#SiteHeader .nav-band::before {
    top: auto;
}
}














